/home/bob/ICPC/na-east-central/2021_22/ballofwhacks/other/whackGen/cmake-build-debug/CMakeFiles/edit_cache.dir
/home/bob/ICPC/na-east-central/2021_22/ballofwhacks/other/whackGen/cmake-build-debug/CMakeFiles/rebuild_cache.dir
/home/bob/ICPC/na-east-central/2021_22/ballofwhacks/other/whackGen/cmake-build-debug/CMakeFiles/whackGen.dir
